li  {
	list-style-image: url(../img/mk/04_3.gif);
	text-align: left;
}
	
.bk	{
	background : url(../img/bg/04_3.gif);
}
	
/*.titlepage {
	font-size: 1.2em;
	color : #3075B7;
	background-color : #9CCBAF;
	font-weight : bold;
}
*/
.titlepage {
	font-size: 1.2em;
	color : #3075B7;
	background-color : #E3FFA8;
	font-weight : bold;
}

.highlighttext {
	font-size: 1em;
	color : #005120;
	font-weight : bold;
}

h1, .highlightdark {
	font-size: 1.2em;
	color : #3075B7;
	font-weight : bold;
/*	background-color : #007931;*/
	background-color : #ABFC00;
	padding : 3px;
	margin:0px;
}

h3, .highlightlight2 {
	font-size: 1em;
	color : #006600;
	font-weight : bold;
	background-color : #DFEEE6;
	padding : 3px;
	margin:0px;
}

h2, .highlightlight {
	font-size: 1.1em;
	color : #006628;
	font-weight : bold;
/*	background-color : #9CCBAF;*/
	background-color : #E3FFA8;
	padding : 3px;
	margin: 0px;
}

.nav_on {
	font-size: 1em;
	color : #3075B7;
	font-weight : normal;
	padding-left: 3px;
/*	background-color : #9CCBAF;*/
	background-color : #E3FFA8;
	border-bottom: 1px solid #93B7DA;
}
.nav_on a:link,
.nav_on a:visited,
.nav_on a:active
{
	color : #3075B7;
	text-decoration:none 
}
.nav_on a:hover { 
	color : #3075B7;
	text-decoration:underline }
	
.menunav {
	border-bottom: 1px solid #93B7DA;
}	


.marge {margin: 0px 0px 0px 0px;}
.field {font-family: Arial; font-size: 8pt;}

/* -------- Navigation gnrale -------- */
a:link,
a:visited,
a:active {color: #007931; text-decoration: underline;}
a:hover {color: #007931; text-decoration: none;}

h5 {
	font-size: 1.5em;
	list-style-image: url(../img/mk/04.gif);
	padding : 3px;
	margin: 0px;
}
.publication li{
	font-size: 1.2em;
	font-weight : bold;
	padding: 0 0 8px 0;
}


.plane {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.plane a{
	text-decoration:none;
}
.plane a:hover{
	text-decoration:underline;
}
	

#sidebar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}


.red {
	list-style-image:none;
	list-style:none;
	background-image: url(../img/mk/red.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding: 0px 0px 0px 10px ;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:bottom;
}
.none {
	list-style-image:none;
	list-style:none;
	padding: 0px 0px 0px 6px ;
	margin:0px 0px 0px 4px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:bottom;
	font-family:"Times New Roman", Times, serif;
	font-size:13px;
}
.yellow {
	list-style-image:none;
	list-style:none;
	background-image: url(../img/mk/yellow.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding: 0px 0px 0px 10px ;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:bottom;
}
.decimal {
	list-style-image:none;
	list-style:decimal;
	padding: 5px 5px 10px 2px ;
	margin:0px 0px 0px 20px;
}
.ol {
	list-style-image:none;
	list-style:decimal;
	padding: 2px 2px 2px 2px ;
	margin:0px 0px 0px 15px;
}

.alpha{
	list-style-image:none;
	list-style:lower-alpha;
	padding: 2px 2px 2px 2px ;
	margin:0px 0px 0px 15px;
}
#title {
	font-family:"Times New Roman", Times, serif;
	font-size: 24px;
	text-align:center;
	font-weight:bold;
	padding: 2px;
}
#volume {
	font-family:"Times New Roman", Times, serif;
	font-size: 16px;
	font-weight:bold;
}
#toc {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 15px;
}

#toc th {
	padding:4px;
	background-color:#CCCCCC;
	border:thin;
	border-color:#FFFFFF;
}

#toc tr {
	border: thin;
	border-color:#CCCCCC;
	vertical-align:top;
}
#toc a{
	color:#000000;
	text-decoration:none;
}
a img {
    border-style:none;
}
#toc a:hover{
	background: #deefe8;
	text-decoration:none;
	display:block;
}
#sidebar a{
	color:#000099;
	text-decoration:none;
}

#sidebar a:hover{
	color:#0000FF;
	text-decoration:underline;
}

#sidebar ul{

	padding-left:20px;
}

.contents a, 
.contents a:link,
.contents a:visited,
.contents a:active{
	color:#0000FF;
	text-decoration:underline;
}
	
.ch {
	text-align:center;
	padding-top:4px;
}
.indent {
	padding: 0px 0px 0px 30px;
}
.odd {
	background-color:#eeeeee;
}
.corrected {
	font-family:"Times New Roman", Times, serif;
	font-size: 16px;
	font-weight:bold;
}
#sheet {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 15px;
}

#sheet th {
	padding:4px;
	background-color:#CCCCCC;
	border:thin;
	border-color:#FFFFFF;
}

#sheet tr {
	border: thin;
	border-color:#CCCCCC;
	vertical-align:top;
}
#sheet a,
#sheet a:link,
#sheet a:visited,
#sheet a:active{
	color:#0000FF;
	text-decoration:underline;
}
#corrigenda {
	font-family:"Times New Roman", Times, serif;
}
a:link,
a:visited,
a:active {color: #007931; text-decoration: underline;}
a:hover {color: #007931; text-decoration: none;}
a:link,
a:visited,
a:active {color: #5F8701; text-decoration: underline;}
a:hover {color: #5F8701; text-decoration: none;}

.softcont {
	background-color:#5492CD;
	color:#FFFFFF;	
}
.softcont p {
	margin:0 0 0 20;
	font-weight:700;
	}
.softcont li {
	list-style-image:none;
	margin:0 0 0 20;
	font-weight:700;
	}

.softcont a{color: #BB0000; text-decoration: none;}
.softcont a:active {color: #BB0000; text-decoration: underline;}
.softcont a:hover {color: #BB0000; text-decoration: underline;}
.softnote { padding:0 0 5 10;}
.manualnote { padding:0 0 5 45;}



.softbox{
	line-height:18px;
	text-align:left;
	width:680px;

	background-color:#B0DFFB;
	border:1px solid #4F98EA;
	border-radius:10px 10px 10px 10px;
	margin-left:10px;
	padding:5px 10px 5px 10px;
}
.discbox{
	line-height:18px;
	text-align:left;
	width:600px;
	background-color:#FFFFFF;
	border:1px solid #DF0002;
	border-radius:10px 10px 10px 10px;
	margin-left:10px;
	padding:5px 10px 5px 10px;
}
h4{
	font-size: 1em;
	color : #000000;
	font-weight : bold;
	padding-left:3px;
	margin:0px;
}

.titlepage {
	position:relative;
	font-size: 1.2em;
	height:32px;
	width:782px;
	background-image:url(../img/bg/04_3.gif);
	background-repeat:no-repeat;
	vertical-align: middle;
}

.titlepagechar {
	position: absolute;
    top: 50%;
    left: 22px;
    margin: -0.6em;
}

.sublist {
	text-indent: -1em;
	padding-left: 2em;
}